Index: perl/p5-file-mmagic/Portfile
===================================================================
--- perl/p5-file-mmagic/Portfile	(revision 130034)
+++ perl/p5-file-mmagic/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		File-MMagic 1.27
 revision		4
 license		Apache-1
Index: perl/p5-file-modified/Portfile
===================================================================
--- perl/p5-file-modified/Portfile	(revision 130034)
+++ perl/p5-file-modified/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         File-Modified 0.07
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-file-monitor/Portfile
===================================================================
--- perl/p5-file-monitor/Portfile	(revision 130034)
+++ perl/p5-file-monitor/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Monitor 1.00
 revision            1
 
Index: perl/p5-file-monitor-lite/Portfile
===================================================================
--- perl/p5-file-monitor-lite/Portfile	(revision 130034)
+++ perl/p5-file-monitor-lite/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Monitor-Lite 0.652003
 revision            1
 
Index: perl/p5-file-mork/Portfile
===================================================================
--- perl/p5-file-mork/Portfile	(revision 130034)
+++ perl/p5-file-mork/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     File-Mork 0.3
 revision        4
 platforms       darwin
Index: perl/p5-file-next/Portfile
===================================================================
--- perl/p5-file-next/Portfile	(revision 130034)
+++ perl/p5-file-next/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         File-Next 1.12
 license             {Artistic-1 GPL}
 maintainers         gkg.net:mschout openmaintainer
Index: perl/p5-file-path/Portfile
===================================================================
--- perl/p5-file-path/Portfile	(revision 130034)
+++ perl/p5-file-path/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         File-Path 2.08
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-file-pushd/Portfile
===================================================================
--- perl/p5-file-pushd/Portfile	(revision 130034)
+++ perl/p5-file-pushd/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         File-pushd 1.00
 revision            3
 license             Apache-2
Index: perl/p5-file-readbackwards/Portfile
===================================================================
--- perl/p5-file-readbackwards/Portfile	(revision 130034)
+++ perl/p5-file-readbackwards/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-ReadBackwards 1.05
 maintainers         pixilla openmaintainer
 platforms           darwin
Index: perl/p5-file-remove/Portfile
===================================================================
--- perl/p5-file-remove/Portfile	(revision 130034)
+++ perl/p5-file-remove/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Remove 1.52 ../by-authors/id/A/AD/ADAMK/
 revision            2
 license             {Artistic-1 GPL}
Index: perl/p5-file-rename/Portfile
===================================================================
--- perl/p5-file-rename/Portfile	(revision 130034)
+++ perl/p5-file-rename/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         File-Rename 0.06
 revision            2
 platforms           darwin
Index: perl/p5-file-rsyncp/Portfile
===================================================================
--- perl/p5-file-rsyncp/Portfile	(revision 130034)
+++ perl/p5-file-rsyncp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-RsyncP 0.70
 revision            4
 platforms           darwin
Index: perl/p5-file-sharedir/Portfile
===================================================================
--- perl/p5-file-sharedir/Portfile	(revision 130034)
+++ perl/p5-file-sharedir/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-ShareDir 1.102
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-file-sharedir-install/Portfile
===================================================================
--- perl/p5-file-sharedir-install/Portfile	(revision 130034)
+++ perl/p5-file-sharedir-install/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-ShareDir-Install 0.10
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-file-slurp/Portfile
===================================================================
--- perl/p5-file-slurp/Portfile	(revision 130034)
+++ perl/p5-file-slurp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Slurp 9999.19
 maintainers         gmail.com:matteo.corti
 license             {Artistic-1 GPL}
Index: perl/p5-file-slurp-tiny/Portfile
===================================================================
--- perl/p5-file-slurp-tiny/Portfile	(revision 130034)
+++ perl/p5-file-slurp-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Slurp-Tiny 0.003
 maintainers         devans openmaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-file-slurp-unicode/Portfile
===================================================================
--- perl/p5-file-slurp-unicode/Portfile	(revision 130034)
+++ perl/p5-file-slurp-unicode/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Slurp-Unicode 0.7.1
 revision            3
 platforms           darwin
Index: perl/p5-file-tail/Portfile
===================================================================
--- perl/p5-file-tail/Portfile	(revision 130034)
+++ perl/p5-file-tail/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	File-Tail 0.99.3
 revision    3
 license	{Artistic-1 GPL}
Index: perl/p5-file-temp/Portfile
===================================================================
--- perl/p5-file-temp/Portfile	(revision 130034)
+++ perl/p5-file-temp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Temp 0.2304
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-file-tempdir/Portfile
===================================================================
--- perl/p5-file-tempdir/Portfile	(revision 130034)
+++ perl/p5-file-tempdir/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Tempdir 0.02
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-file-touch/Portfile
===================================================================
--- perl/p5-file-touch/Portfile	(revision 130034)
+++ perl/p5-file-touch/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Touch 0.09
 
 platforms           darwin
Index: perl/p5-file-type/Portfile
===================================================================
--- perl/p5-file-type/Portfile	(revision 130034)
+++ perl/p5-file-type/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		File-Type 0.22
 revision        4
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-file-which/Portfile
===================================================================
--- perl/p5-file-which/Portfile	(revision 130034)
+++ perl/p5-file-which/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         File-Which 1.09
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-filesys-diskspace/Portfile
===================================================================
--- perl/p5-filesys-diskspace/Portfile	(revision 130034)
+++ perl/p5-filesys-diskspace/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Filesys-DiskSpace 0.05
 revision            3
 maintainers         nomaintainer
Index: perl/p5-filesys-notify-kqueue/Portfile
===================================================================
--- perl/p5-filesys-notify-kqueue/Portfile	(revision 130034)
+++ perl/p5-filesys-notify-kqueue/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Filesys-Notify-KQueue 0.09
 revision            1
 platforms           darwin
Index: perl/p5-filesys-notify-simple/Portfile
===================================================================
--- perl/p5-filesys-notify-simple/Portfile	(revision 130034)
+++ perl/p5-filesys-notify-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Filesys-Notify-Simple 0.12
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-filter/Portfile
===================================================================
--- perl/p5-filter/Portfile	(revision 130034)
+++ perl/p5-filter/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Filter 1.37
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-filter-simple/Portfile
===================================================================
--- perl/p5-filter-simple/Portfile	(revision 130034)
+++ perl/p5-filter-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Filter-Simple 0.91
 revision            1
 
Index: perl/p5-flickr-api/Portfile
===================================================================
--- perl/p5-flickr-api/Portfile	(revision 130034)
+++ perl/p5-flickr-api/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Flickr-API 1.04
 revision            3
 platforms           darwin
Index: perl/p5-flickr-upload/Portfile
===================================================================
--- perl/p5-flickr-upload/Portfile	(revision 130034)
+++ perl/p5-flickr-upload/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Flickr-Upload 1.32
 revision            3
 platforms           darwin
Index: perl/p5-font-afm/Portfile
===================================================================
--- perl/p5-font-afm/Portfile	(revision 130034)
+++ perl/p5-font-afm/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches  5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Font-AFM 1.20
 revision        2
 
Index: perl/p5-font-ttf/Portfile
===================================================================
--- perl/p5-font-ttf/Portfile	(revision 130034)
+++ perl/p5-font-ttf/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Font-TTF 1.04
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-freezethaw/Portfile
===================================================================
--- perl/p5-freezethaw/Portfile	(revision 130034)
+++ perl/p5-freezethaw/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		FreezeThaw 0.5001
 revision        2
 
Index: perl/p5-fusioninventory-agent/Portfile
===================================================================
--- perl/p5-fusioninventory-agent/Portfile	(revision 130034)
+++ perl/p5-fusioninventory-agent/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             FusionInventory-Agent 2.1.14 ../by-authors/id/F/FU/FUSINV
 platforms               darwin
 maintainers             nomaintainer
Index: perl/p5-gd/Portfile
===================================================================
--- perl/p5-gd/Portfile	(revision 130034)
+++ perl/p5-gd/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         GD 2.53
 license             {Artistic-2 GPL}
 maintainers         nomaintainer
Index: perl/p5-gd-barcode/Portfile
===================================================================
--- perl/p5-gd-barcode/Portfile	(revision 130034)
+++ perl/p5-gd-barcode/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           GD-Barcode 1.15
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-gd-graph3d/Portfile
===================================================================
--- perl/p5-gd-graph3d/Portfile	(revision 130034)
+++ perl/p5-gd-graph3d/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           GD-Graph3d 0.63
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-gd-securityimage/Portfile
===================================================================
--- perl/p5-gd-securityimage/Portfile	(revision 130034)
+++ perl/p5-gd-securityimage/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         GD-SecurityImage 1.72
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-gd-svg/Portfile
===================================================================
--- perl/p5-gd-svg/Portfile	(revision 130034)
+++ perl/p5-gd-svg/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         GD-SVG 0.33
 revision            2
 maintainers         bioperl.org:jason
Index: perl/p5-gdgraph/Portfile
===================================================================
--- perl/p5-gdgraph/Portfile	(revision 130034)
+++ perl/p5-gdgraph/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		GDGraph 1.44 GD
 revision        3
 license			{Artistic-1 GPL}
Index: perl/p5-gdtextutil/Portfile
===================================================================
--- perl/p5-gdtextutil/Portfile	(revision 130034)
+++ perl/p5-gdtextutil/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		GDTextUtil 0.86 GD
 revision        3
 license			{Artistic-1 GPL}
Index: perl/p5-gearman/Portfile
===================================================================
--- perl/p5-gearman/Portfile	(revision 130034)
+++ perl/p5-gearman/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gearman 1.11
 revision            2
 categories          perl net
Index: perl/p5-gearman-client-async/Portfile
===================================================================
--- perl/p5-gearman-client-async/Portfile	(revision 130034)
+++ perl/p5-gearman-client-async/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup	    perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	    Gearman-Client-Async 0.94
 revision        3
 categories          perl net
Index: perl/p5-gearman-server/Portfile
===================================================================
--- perl/p5-gearman-server/Portfile	(revision 130034)
+++ perl/p5-gearman-server/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup	    perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	    Gearman-Server 1.11
 categories          perl net
 license         {Artistic-1 GPL}
Index: perl/p5-gedcom/Portfile
===================================================================
--- perl/p5-gedcom/Portfile	(revision 130034)
+++ perl/p5-gedcom/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			Gedcom 1.19
 description			A module to manipulate Gedcom genealogy files
 long_description	Search, edit and validate a GEDCOM data \
Index: perl/p5-geo-ip/Portfile
===================================================================
--- perl/p5-geo-ip/Portfile	(revision 130034)
+++ perl/p5-geo-ip/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Geo-IP 1.43
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-getopt-long/Portfile
===================================================================
--- perl/p5-getopt-long/Portfile	(revision 130034)
+++ perl/p5-getopt-long/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Getopt-Long 2.42
 revision            1
 license             {Artistic-1 GPL-2+}
Index: perl/p5-getopt-long-descriptive/Portfile
===================================================================
--- perl/p5-getopt-long-descriptive/Portfile	(revision 130034)
+++ perl/p5-getopt-long-descriptive/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Getopt-Long-Descriptive 0.098 ../by-authors/id/R/RJ/RJBS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-getopt-mixed/Portfile
===================================================================
--- perl/p5-getopt-mixed/Portfile	(revision 130034)
+++ perl/p5-getopt-mixed/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Getopt-Mixed 1.10
 revision        3
 license         {Artistic-1 GPL}
Index: perl/p5-getopt-simple/Portfile
===================================================================
--- perl/p5-getopt-simple/Portfile	(revision 130034)
+++ perl/p5-getopt-simple/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		Getopt-Simple 1.52 Getopt
 revision        2
 maintainers		puffin.lb.shuttle.de:michael.klein openmaintainer
Index: perl/p5-glib/Portfile
===================================================================
--- perl/p5-glib/Portfile	(revision 130034)
+++ perl/p5-glib/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Glib 1.306
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-glib-object-introspection/Portfile
===================================================================
--- perl/p5-glib-object-introspection/Portfile	(revision 130034)
+++ perl/p5-glib-object-introspection/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Glib-Object-Introspection 0.025
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-gmail-imapd/Portfile
===================================================================
--- perl/p5-gmail-imapd/Portfile	(revision 130034)
+++ perl/p5-gmail-imapd/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         GMail-IMAPD 0.94
 revision            3
 maintainers         sky.fr:cbellot
Index: perl/p5-gnome2/Portfile
===================================================================
--- perl/p5-gnome2/Portfile	(revision 130034)
+++ perl/p5-gnome2/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gnome2 1.045
 revision            1
 license             LGPL-2.1+
Index: perl/p5-gnome2-canvas/Portfile
===================================================================
--- perl/p5-gnome2-canvas/Portfile	(revision 130034)
+++ perl/p5-gnome2-canvas/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			Gnome2-Canvas 1.002
 revision            5
 license				LGPL
Index: perl/p5-gnome2-gconf/Portfile
===================================================================
--- perl/p5-gnome2-gconf/Portfile	(revision 130034)
+++ perl/p5-gnome2-gconf/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			Gnome2-GConf 1.044
 revision        	5
 license				LGPL
Index: perl/p5-gnome2-print/Portfile
===================================================================
--- perl/p5-gnome2-print/Portfile	(revision 130034)
+++ perl/p5-gnome2-print/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gnome2-Print 1.000 ../../authors/id/E/EB/EBASSI
 revision            5
 license             LGPL
Index: perl/p5-gnome2-vfs/Portfile
===================================================================
--- perl/p5-gnome2-vfs/Portfile	(revision 130034)
+++ perl/p5-gnome2-vfs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gnome2-VFS 1.082
 revision            1
 license             LGPL-2.1+
Index: perl/p5-gnome2-wnck/Portfile
===================================================================
--- perl/p5-gnome2-wnck/Portfile	(revision 130034)
+++ perl/p5-gnome2-wnck/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gnome2-Wnck 0.16
 revision            3
 license             LGPL-2.1+
Index: perl/p5-gnupg-interface/Portfile
===================================================================
--- perl/p5-gnupg-interface/Portfile	(revision 130034)
+++ perl/p5-gnupg-interface/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         GnuPG-Interface 0.50
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-google-protocolbuffers/Portfile
===================================================================
--- perl/p5-google-protocolbuffers/Portfile	(revision 130034)
+++ perl/p5-google-protocolbuffers/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Google-ProtocolBuffers 0.11
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-gps/Portfile
===================================================================
--- perl/p5-gps/Portfile	(revision 130034)
+++ perl/p5-gps/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 name                p5-gps
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         perl-GPS 0.17 ../by-authors/id/S/SR/SREZIC
 maintainers         nomaintainer
 description         Perl interface to GPS receivers using Garmin or NMEA protocols
Index: perl/p5-graph/Portfile
===================================================================
--- perl/p5-graph/Portfile	(revision 130034)
+++ perl/p5-graph/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Graph 0.96
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-graphics-gnuplotif/Portfile
===================================================================
--- perl/p5-graphics-gnuplotif/Portfile	(revision 130034)
+++ perl/p5-graphics-gnuplotif/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 PortGroup           active_variants 1.1
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Graphics-GnuplotIF 1.7
 revision            1
 
Index: perl/p5-graphviz/Portfile
===================================================================
--- perl/p5-graphviz/Portfile	(revision 130034)
+++ perl/p5-graphviz/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         GraphViz 2.16
 license             {Artistic-1 GPL}
 maintainers         ryandesign openmaintainer
Index: perl/p5-gssapi/Portfile
===================================================================
--- perl/p5-gssapi/Portfile	(revision 130034)
+++ perl/p5-gssapi/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             GSSAPI 0.28 ../by-authors/id/A/AG/AGROLMS/
 revision                2
 platforms               darwin
Index: perl/p5-gtk2/Portfile
===================================================================
--- perl/p5-gtk2/Portfile	(revision 130034)
+++ perl/p5-gtk2/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gtk2 1.2493
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-gtk2-ex-formfactory/Portfile
===================================================================
--- perl/p5-gtk2-ex-formfactory/Portfile	(revision 130034)
+++ perl/p5-gtk2-ex-formfactory/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gtk2-Ex-FormFactory 0.67
 license             GPL-2
 maintainers         devans openmaintainer
Index: perl/p5-gtk2-ex-podviewer/Portfile
===================================================================
--- perl/p5-gtk2-ex-podviewer/Portfile	(revision 130034)
+++ perl/p5-gtk2-ex-podviewer/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Gtk2-Ex-PodViewer 0.18
 revision            1
 license             {Artistic-1 GPL}
